body {
    margin: 0;
    padding: 2%;
    font-family: 'Roboto Condensed', sans-serif, Arial, Helvetica;
    background-color: beige;
    /*font-size: 0.9em;*/
    font-size: 1.0vw;
    color: gray;
}
.app-desc {
    flex-basis: 100%; /* Occupy 55% of the space */
    text-align: left; /* Justify text for better readability */
    line-height: 1.0; /* Increase line height for better readability */
    padding-left: 10px;
    /*font-size: 0.9em;*/
    font-size:1.0w;
}
.main-title {
    flex-grow: 1;
    text-align: center;
    /*font-size: 1.5em;*/
    font-size: 1.8vw;
    margin: 0;
    padding-right: 20px;
}

.intro {
    padding-top: 5px;
    /*font-size: 1.1em;*/
    font-size: 1.2vw;
    grid-column: span 3; /* Span all columns */
}

.screenshot {
    width: 180px; /* Ensure the image takes up the full width of its container */
    height: 150px; /* Set a fixed height for all images */
    object-fit: contain; /* Ensure the image covers the area without distortion */
    margin: auto;
    border-radius: 8px;
    flex-basis: 60%;
}

.app-item-detail {
    display: flex;
}



.header-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #275662;
    color: white;
    padding: 1%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    left: 2%;
    width: 94%;
}

.logo {
    width: 80px;
    margin-left: 20px;
}


.container {
    background-color: white;
    border: 2px solid lightgray;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    padding: 2%;
    min-height: 80%;
    margin: 0 auto; /* Center the container */
}

.app-item {
    padding: 2%;
    padding-top: 0;
    box-shadow: 1px 1px 6px #555;
    background-color: #f8f8f8;
    border-radius: 8px;
}

.app-link {
    grid-column: span 3; /* Span all columns */
}

.contact {
    grid-column: span 3; /* Span all columns */
}

.app-icon {
    margin: 1%;
    color: #66c1bf;
}

.fas:hover {
    color: #143356;
}

.error {
    grid-column: span 3; /* Span all columns */
    padding: 2%;
    box-shadow: 1px 1px 6px #555;
    text-align: center;
}

.app-item h4 {
    color: #66c1bf;
}

.contact h4 {
    color: #66c1bf;
}

.cat {
    grid-column: span 3; /* Span all columns */
}

.title {
    border-bottom: 1px solid lightgray;
    color: #66c1bf;
    text-align: center;
}

.inline {
    display: inline;
}

a:hover {
    color: #143356;
}

a {
    text-decoration: none;
    color: #66c1bf;
}

.project-icon-corner {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background: #3498db;
    clip-path: polygon(100% 0, 100% 100%, 0 0);
    display: flex;
    align-items: center;
    justify-content: center;
}

.project-icon-corner i {
    color: white;
    font-size: 18px;
    transform: rotate(20deg);
}

ul{
    margin: 0px;
    padding:5px;
}

 li {
    margin:0px;
    padding: 5px;
    display: inline;
}